Subject: RE: CASE ID - 15083794 - Email entry - To be assigned to night agent
From: Brian Sexton <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, Shabana Ali <[email-masked]>
Date: Fri, 28 Dec 2018 13:14:02 +0000

Here are the details for this case:

Call me at 11 Florida time please
I still have not gotten my tickets for Sunday night please send them to [email-masked]<mailto:[email-masked]>
Please call me at 3524037871

<strong>ACCOUNT DETAILS</strong>
<br>Full Name: Jesse ledbetter
<br>Phone Number: 3529422813
<br>Email: <i class='i-remove-sign cMag1' title='No account found'></i> [email-masked]
<br>Address:
<br>Post Code:
<br><strong>ORDER DETAILS</strong>
<br>Event Name: 3529422813
<br>Event Venue:
<br>Number of Tickets:
<br><strong>PAYMENT DETAILS</strong>
<br>Payment Method: CreditOrDebitCard
<br>Last 4 digits of card: 1620
<br>Total Paid:

<br><br>Other Info: Order ID:19308672

Kind regards,
Brian

From: Brian Sexton
Sent: Friday 28 December 2018 13:10
To: 'Anurag Pradhan' <[email-masked]>
Cc: 'Ashwinee Latchayya' <[email-masked]>; Shabana Ali <[email-masked]>
Subject: FW: CASE ID - 15083794 - Email entry - To be assigned to night agent

Hi Anurag,

Could you please assign this to someone?

Kind regards,
Brian

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: Friday 28 December 2018 13:07
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Shabana Ali <[email-masked]<mailto:[email-masked]>>
Subject: CASE ID - 15083794 - Email entry - To be assigned to night agent

Hi Brian,

I would like to get this reassigned to a night shift agent because we had the ''call the buyer'' banner.

However, I have the case ID and no TID here. Shabana was unable to call at that time due to time difference.

Can you perhaps help here. Could we move this follow up to someone else's account or is there any way we can go about here.

Kind Regards,
Ashwinee

________________________________
From: "Shabana Ali" <[email-masked]<mailto:[email-masked]>>
To: "Ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, 28 December, 2018 11:46:28
Subject: 15083794- Email entry- To be assigned to night agent

Hi Ashwinee,

In reference to TID:- 15083794

Email entry check, buyer needs to be called ( US Time)

Please assign it to a night agent as I could not call due to time differnce.

Regards,
Shabanaa